img.trans, li {
	behavior: url(iepngfix.htc);
}

img {
	border: 0;
}

.pt {
	font-size: 10pt;
	font-weight: bold;
}

a {
	text-decoration: none;
	color: #E0EEFF;
}

a:hover {
	color: #fff;
}

.bordered {
	border: 2px solid black;
}

.left {
	float: left;
}

.right {
	float: right;
}

.bottom {
	position: relative;
	bottom: 0px;
}

.boxheader {
	height: 32px;
	padding: 2px 6px 0 6px;
	border-bottom: 2px solid black;
	background-image: url('../images/grad.png');
	background-repeat: repeat-x;
}

.box {
	background-color: #083255;
}

.box .content {
	padding: 6px;
}

.clear {
	clear: both;
}

.vspacer {
	margin-bottom: 4px;
}

body {
	margin: 0 0 20px 0;
	background-image: url('../images/bg_stars.jpg');
	font: 10pt verdana;
	color: #ffffff;
}

#maintable {
	width: 700px;
	padding: 0;
	margin: 0 auto;
	background-color: #192739;
}

#header {
	width: 696px;
}

#navbar {
	border: 0;
	border-top: 2px solid black;
	text-align: center;
}

#navbar table {
	width: 684px;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}

#mainbody {
	padding: 8px 8px 8px 8px;
}

#bannerad {
	margin-bottom: 4px;
}

/* Overview */

#infobox {
	width: 426px;
	height: 263px;
	background-image: url('../images/overview/mutalisk.jpg');
}

#infobox .content {
	padding: 32px 0px 0px 34px;
}

#partners {
	width: 246px;
	height: 212px;
}

#watchnow {
	width: 246px;
	height: 45px;
	margin-top: 2px;
	background-image: url('../images/bluegrad.png');
	background-repeat: repeat-x;
	text-align: center;
}

#watchnow a {
	display: block;
	padding: 8px 0 4px 0;
	width: 246px;
	height: 33px;
}

#news {
	float: left;
	width: 283px;
	height: 260px;
}

#news .content {
	padding-top: 14px;
}

#news .content .star {
	height: 35px;
}

#news .content .newsitem {
	padding: 0 0 0 20px;
}

#rankings {
	float: right;
	width: 389px;
	height: 260px;
}

#rankings .content {
	padding: 30px 33px 0 33px;
}

#bracket {
	width: 320px;
	height: 160px;
}

#bracket_img {
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(../images/overview/bracket_sp.png);
}

a#bracket_img:hover {
	background-position: 0 -160px;
}

#smalltext {
/*	padding: 4px 0 0 94px;*/
	width: 100%;
	padding-top: 12px;
	text-align: center;
	font-size: 10px;
}

#forum {
	width: 680px;
}

#forum table {
	width: 666px;
	padding: 0;
	border: 0;
	border-collapse: collapse;
	margin: 0;
}

#forum tr {
	height: 40px;
}

#forum th {
	padding: 0 7px 0 7px;
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
}

#forum td {
	padding: 0 7px 0 7px;
	border: 0;
	margin: 0;
}

#forum table tr.light {
	background-color: #192739;
}

#forum table tr.dark {
	background-color: #1f304c;
}

#forum th.topic, #forum td.topic {
	width: 250px;
}

#forum th.starter, #forum td.starter {
	width: 110px;
}

#forum th.replies, #forum td.replies {
	width: 50px;
	text-align: right;
}

#forum th.views, #forum td.views {
	width: 50px;
	text-align: right;
}

#forum th.lastreply, #forum td.lastreply {
	width: 134px;
}

#footer {
	margin: 8px 0 6px 0;
	text-align: center;
}
